/* MULTI DROPZONE */
.multi-dropzone {
    border: 2px dashed var(--colors-primary-color-base-200);
    border-radius: 12px;
    padding: 28px 16px;
    text-align: center;
    cursor: pointer;
    background: var(--colors-primary-color-base-75);
    transition: 0.25s ease;
}

.multi-dropzone.dragover {
    background: #f8f9ff;
    border-color: #4f46e5;
}

/* FILE LIST */
.multi-preview-list {
    margin-top: 16px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

/* FILE ITEM */
.multi-file {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 12px;
    border: 1px dashed var(--colors-primary-color-base-200);
    border-radius: 10px;
    background: var(--colors-primary-color-base-white);
}

.multi-file-info {
    display: flex;
    align-items: center;
    gap: 12px;
}

.multi-file-info img, .multi-file-info video{
    width: 36px;
    height: 36px;
    object-fit: cover;
    border-radius: 6px;
}

.multi-file-name {
    font-weight: 600;
    font-size: 12px;
    color: var(--colors-primary-color-base-800);
}

.multi-file-size {
    font-size: 12px;
    color: var(--colors-primary-color-base-600);
}

/* REMOVE */
.multi-remove {
    border: none;
    background: none;
    font-size: 18px;
    cursor: pointer;
    color: #999;
}
